# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES Dark_Wood.png Granite.png Light_Wood.png Ocean.png Puzzle.png
  Earth.png Hexagon.png Mystique.png Pipes.png Stones.png
  DESTINATION ${DATA_INSTALL_DIR}/kreversi/pics/background
)
